=== debian/control ===
Source: gdecrypt
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 docbook-to-man,
 intltool,
 python,
 python-support,
Standards-Version: 3.9.1
Homepage: http://gdecrypt.pentabarf.de/

Package: gdecrypt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 cryptsetup | truecrypt (<< 5),
 gksu,
 python-dbus,
 python-gksu2,
 python-glade2,
 python-gtk2,
 udev,
Suggests: truecrypt-installer
Description: GUI for mapping/mounting and creating encrypted volumes
 gdecrypt was written for making the use of decrypted partitions under
 Linux more easy. It currently contains a GUI written in PyGTK for
 decrypting/mounting, unmounting and encryption partitions or container
 files and it supports partitions created with truecrypt (see
 http://truecrypt.org for details) and LUKS.
 .
 Note that truecrypt <= 4.3a is required for truecrypt support and
 cryptsetup with luks is required for luks support.
