=== debian/watch ===
version=3
http://gdecrypt.pentabarf.de/download.html gdecrypt-(.*).tar.gz
